import type { _MTRGenericBaseCluster } from "./MTRGenericBaseCluster.js";
export declare class _MTRBaseClusterJointFabricDatastore extends _MTRGenericBaseCluster {
    static alloc(): _MTRBaseClusterJointFabricDatastore;
    static new(): _MTRBaseClusterJointFabricDatastore;
    init(): _MTRBaseClusterJointFabricDatastore;
}
